Project

General

Profile

Bug #13

morse -doc default

Added by Pierrick Koch over 6 years ago. Updated over 6 years ago.

Status:
Closed
Priority:
Normal
Assignee:
-

Description

morse doc requires python3-sphinx, when we install python3 from robotpkg, we need sphinx install with this version.

I guess we can remove the default doc option,
for now all my robotpkg.conf got the `PKG_OPTIONS.morse += -doc`.

#1

Updated by Arnaud Degroote over 6 years ago

For the record, the issue is related to http://sourceforge.net/p/docutils/bugs/196/.

#2

Updated by Anthony Mallet over 6 years ago

  • Status changed from New to Closed

Also available in: Atom PDF